{
    "example": {
        "salt": "wtqiindF1yBIAidW+Vb4taLLXrTpMptUEj0UT5azdej5GPPrk4aeIl7U0sJh470QhQ5y3wTgMpnucpmoPVfpfQ==",
        "hash": "6vuaiBvpy5krAB2khGVZM4B87lfGDt+xnTHTrOZHSxpQuExOUhkY6pwFmjMl0uMqjqUpp15VHov9g5eUQdeVY9xWk95gFJwz2s4RQYipJ7eFbbkkY909dz80fw2OZJH8HGg8GafgsH/dM5C6YxDutm/GP+R4Ml1Phx63ycKvmeA=",
        "authorizePublish": "**",
        "authorizeSubscribe": "**"
    }
}
